# Aspect_TypeOfDisplayText.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | Aspect_TypeOfDisplayText { Aspect_TODT_NORMAL, Aspect_TODT_SUBTITLE, Aspect_TODT_DEKALE, Aspect_TODT_BLEND }
| Define the style of the text. . More...

## Enumeration Type Documentation

enum Aspect_TypeOfDisplayText

Enumeration values:

  Aspect_TODT_NORMAL |
  Aspect_TODT_SUBTITLE |
  Aspect_TODT_DEKALE |
  Aspect_TODT_BLEND |